/* Reset */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body{margin:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block;}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline;}
audio:not([controls]){display:none;height:0;}
[hidden],template{display:none;}
a{background-color:transparent;}
a:active,a:hover{outline:0;}
abbr[title]{border-bottom:1px dotted;}
b,strong{font-weight:bold;}
dfn{font-style:italic;}
h1{font-size:2em;margin:.67em 0;}
mark{background:#ff0;color:#000;}
small{font-size:80%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
img{border:0;}
svg:not(:root){overflow:hidden;}
figure{margin:1em 40px;}
hr{box-sizing:content-box;height:0;}
pre{overflow:auto;}
code,kbd,pre,samp{font-family:monospace;font-size:1em;}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0;}
button{overflow:visible;}
button,select{text-transform:none;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],html input[disabled]{cursor:default;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
input{line-height:normal;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto;}
input[type="search"]{-webkit-appearance:textfield;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
fieldset{border:1px solid silver;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;}
textarea{overflow:auto;}
optgroup{font-weight:bold;}
table{border-collapse:collapse;border-spacing:0;}
td,th{padding:0;}
.clearfix,#system .inner,#buynow .inner{content:"";display:table;clear:both;}

html{font-size:62.5%;box-sizing:border-box;}
html *,html :before,html :after{box-sizing:inherit;}
body{font-family:Roboto,Tahoma,sans-serif;font-size:1.6em;line-height:1.4;}
html,body{overflow-x:hidden;}
a{color:#ef4c23;text-decoration:none;}
a:hover{color:#ef4c23;text-decoration:underline;}
.hide{position:absolute!important;left:-9999em!important;}
.ir{display:block;position:relative;overflow:hidden;}
.ir span{display:block;position:absolute;width:100%;height:100%;top:0;left:0;z-index:1;}
.accessibility-nav{position:absolute;top:0;left:-9999em;z-index:1000;}
.accessibility-nav a{position:absolute;top:0;white-space:nowrap;}
.accessibility-nav a:active,.accessibility-nav a:focus{left:9999em;}
.inner{position:relative;}
.header{position:fixed;z-index:10;top:0;right:0;left:0;border-top:17px solid #020b1f;}
.site-name{position:absolute;top:0;left:-9999em;}


/* Top Menu */

.navigation {float:right;}
@media only screen and (min-width: 580px) {
  .navigation {float:none;text-align:center;}
  .dodon .content {padding:75px 0 0;}
  }
.navigation .wrapper {display:none;box-sizing:border-box;float:left;margin:-6px 0 0;padding:0 20px 10px;background:#020b1f;}
@media only screen and (min-width: 580px) {
  .navigation .wrapper {display:block; float:none; margin-top:-17px; padding:0; background:url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/bg-main-nav.png) no-repeat 50% 0;}
  .dodon .navigation .wrapper {margin:0;}
  }
@media only screen and (min-width: 890px) {
  .navigation .wrapper {display:inline-block; background-position:0 -82px; padding:0 0 0 170px;}
  .dodon .header {border-top:2px solid #226;}
  .dodon .navigation {position:fixed; top:0; left:0; width:100%; height:120px; background:url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/ddpr-header3b.png) repeat-x;}
  .dodon .navigation .wrapper {background:none; margin:0;}
  .dodon .navigation ul {background:none; white-space:nowrap;}
  .dodon .navigation li {background-position:0 20px;}
  .dodon .navigation a {padding:12px 35px;}
  }

.navigation ul {padding:0;font-size:0;}
@media only screen and (min-width: 890px) { .navigation ul {float:left; padding-right:170px; background:url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/bg-main-nav.png) no-repeat 100% 0;} }

.navigation li {display:block; padding:0 0 0 10px; font:normal 14px/1.2 Michroma,sans-serif; white-space:nowrap; color:#637d97; background:url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/ico-main-nav.png) no-repeat 0 50%;}
.navigation li.active a {color:#ffb022;}
@media only screen and (min-width: 580px) {
  .navigation li {display:inline-block; background-position:0 33px;}
  .navigation li:first-child {padding-left:2px; background:none;}
  .navigation li:first-child a {padding-left:0;}
  .navigation li:last-child a {padding-right:0;}
  }
@media only screen and (min-width: 960px) { .navigation li {font-size:18px; background-position:0 35px;} }
@media only screen and (min-width: 1158px) { .navigation li {background-position:0 33px;} }

.navigation a {display:block; padding:12px 10px; text-decoration:none; color:#637d97; outline:none;}
.navigation a:hover {text-decoration:none; color:#ffb022;}
@media only screen and (min-width: 580px) { .navigation a {box-sizing:border-box; padding:30px 15px 0; height:82px;} }
@media only screen and (min-width: 1158px) { .navigation a {padding:27px 35px 0;} }

.navigation .mobile-nav {display:block; float:left; margin:-17px 0 0; padding:12px 0 0; width:50px; height:52px; background:#020b1f; cursor:pointer;}
.navigation .mobile-nav span {display:block; margin:5px auto 0; width:30px; height:5px; background:#ffb022;}
@media only screen and (min-width: 580px) { .navigation .mobile-nav {display:none;} }

.show-mobile-nav .wrapper{display:inline-block}
@media only screen and (min-width: 580px) { .show-mobile-nav .wrapper {display:block;} }
@media only screen and (min-width: 890px) { .show-mobile-nav .wrapper {display:inline-block;} }


/* Page */

.content {padding:17px 0 0;}

@media only screen and (min-width: 1140px) {
  .dodon article {margin:-30px 0 0;}
  .dodon .content {padding:0;}
  }
.dodon article {background:#000 url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/ddpr-hex-tile-50pa.png) fixed;}
/* @media only screen and (min-width: 890px) { .dodon article {margin-top:52px;} } */
.dodon .content section:not(#video) {margin-bottom:150px; box-shadow:0 12px 20px 25px rgba(0,0,0,0.7);}

.content .inner {box-sizing:border-box; margin:0 20px;}
.content .gradient-dark {width:100%; background:rgba(0,0,0,0.5);}
.content .gradient-light {width:100%; background:rgba(255,255,255,0.5);}
@media only screen and (min-width: 640px) {
  .content .gradient-dark {padding:0 4em; background:linear-gradient(to right,rgba(0,0,0,0),rgba(0,0,0,0.5)5%,rgba(0,0,0,0.6)50%,rgba(0,0,0,0.5)95%,rgba(0,0,0,0));}
  .content .gradient-light {padding:0 4em; background:linear-gradient(to right,rgba(255,255,255,0),rgba(255,255,255,0.5)5%,rgba(255,255,255,0.6)50%,rgba(255,255,255,0.5)95%,rgba(255,255,255,0));}
  }
@media only screen and (min-width: 1140px) {
  .content .inner {width:1100px; margin:0 auto;}
  .content .gradient-dark {width:95%; max-width:1400px; margin:0 auto; padding:0;}
  .content .gradient-light {width:95%; max-width:1400px; margin:0 auto; padding:0;}
  }


/* Hero */

.hero {margin-bottom:20px; padding-bottom:20px; text-align:center;}
.hero .inner {margin:0 auto;}
.mushi .hero {background:#e8f7f8 url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/bg-hero-teaser.jpg) no-repeat 50% 0;}
.death .hero {background:#000 url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/bg-deathsmiles-updated-2.jpg) no-repeat 50% 0;}
.dodon .hero {background:#000 url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/ddpr-hero-bg-6.jpg) no-repeat 80% 0 / auto 100%;}
@media only screen and (min-width: 600px) { .hero {margin-bottom:0;} }
@media only screen and (min-width: 700px) { .hero {min-height:1052px; text-align:left;} .dodon .hero {min-height:0;} }
@media only screen and (min-width: 1000px) { .hero {padding-bottom:40px;} .dodon .hero {min-height:1014px;} }
/*@media only screen and (max-width: 1139px) { .dodon .content section#hero {box-shadow:none;} }*/
@media only screen and (max-width: 1139px) {
  .dodon .hero .inner {position:relative; width:100%; height:auto; padding:40px 0; /*box-shadow:0 -20px 40px 20px #222;*/}
  .dodon .hero .inner>* {display:block; margin:30px auto; padding:0 10px; max-width:100%; text-align:center;}
}
@media only screen and (min-width: 1140px) {
  .hero {padding-bottom:0;}
  .dodon .hero {background:#333 url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/wall_f01.jpg) no-repeat 50% 0 / cover;}
  .dodon .hero .inner {position:relative; background:#000 url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/ddpr-hero-bg-6.jpg) no-repeat 50% 0; width:1454px; max-width:100%; height:1014px; box-shadow:0 -20px 40px 20px #222;}
  .dodon .hero .inner .logo-text {position:absolute; left:20px; top:810px; /*bottom:24px;*/ max-width:40%;}
  .dodon .hero .inner .logo-kanji {position:absolute; left:120px; top:60px;}
  .dodon .hero .inner #video {position:absolute; right:95px; top:340px;}
  .dodon .hero .inner h1 {position:absolute; right:40px; bottom:40px; max-width:53%;}
  .dodon .hero .inner .btn-buynow {position:absolute; left:200px; top:720px;}
  }
@media only screen and (max-width:599px) { .dodon img.logo-small {display:block; padding:40px 0 0;} }
@media only screen and (min-width:600px) and (max-width:1139px) { .dodon img.logo-medium {display:block;} }

.buynow {margin:0 -20px; padding:124px 20px 0; min-height:460px; background-repeat:no-repeat; background-position:50% -100px;}
.mushi .buynow {background-image:url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/bg-hero-teaser-text.png);}
.death .buynow {background-image:url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/ds-bg-teaser-text.png);}
.dodon .buynow {background:none; min-height:0; padding:20px;}
@media only screen and (min-width: 540px) { .buynow {padding:224px 100px 0; min-height:600px; background-position:50% 0;} }
@media only screen and (min-width: 700px) {
  .mushi .buynow,
  .death .buynow {float:right; width:700px; height:600px; margin:114px 55px 255px 0; padding:224px 0 0 150px; background-position:0 0;}
  .dodon .buynow {min-height:0; padding:0 4em; margin:100px auto 0;}
  /*.dodon .buynow a {float:right; margin-right:10%; margin-bottom:30px;}*/
  }
.hero h1 {margin:0 0 20px; padding:0; color:#fff; font-size:32px; line-height:1.2; font-weight:bold; text-shadow:0 0 100px #090b50;}
.mushi .hero h1 {font-family:"Cinzel Decorative",serif;}
.death .hero h1 {font-family:"Pirata One",serif; letter-spacing:2px;}
.dodon .hero h1 {font-family:"Press Start 2P",sans-serif; color:#E40011; text-shadow:0 0 0.1em #FFF,0 0 0.13em #FFF,0 0 0.16em #FFF,0 0 0.2em #FFF,0 0 0.23em #FFF,0 0 0.26em #FFF;}

@media only screen and (max-width: 699px) {.dodon .hero h1 {font-size:20px;} }
@media only screen and (min-width: 700px) {
  .hero h1 {font-size:52px; line-height:1;}
  .death .hero h1 {font-size:72px;}
  .dodon .hero h1 {font-size:27px; line-height:1.3;}
  }
.btn-buynow {display:inline-block;width:250px;height:62px;font:bold 22px/62px serif;text-align:center;text-decoration:none;color:#fff;background:url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/btn-buynow.png) no-repeat 0 0;}
.mushi .btn-buynow {font-family:"Cinzel Decorative",serif;}
.death .btn-buynow {font-family:"Pirata One",serif; font-size:28px; font-weight:normal; letter-spacing:2px;}
.dodon .btn-buynow {font-family:"Press Start 2P",sans-serif; color:#FFF;}

#video {position:relative; box-sizing:border-box; margin:0 auto; clear:both;}
.mushi #video {overflow:hidden; background:#1e1f35;}
.death #video {overflow:hidden; background:#000 url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/brick-wall-bg.jpg) no-repeat 0 0;}
.dodon #video {overflow:visible; background:none;}
.dodon #video iframe {max-width:640px; max-height:360px; box-shadow:0 5px 10px 3px #000;}
@media only screen and (max-width: 700px) { #video {background:transparent;} }
#video.embed {display:block; position:relative; width:640px; max-width:100%; height:360px; /*padding-bottom:56.25%; 16:9 */ background:#000; /* margin:0 auto 1.5em;*/ }
#video.embed iframe {position:absolute; top:0; left:0; width:100%; height:100%; /*box-shadow:0 3px 4px #666;*/}

#video .wrapper-vs {position:absolute; width:65%; height:100%; z-index:2; box-sizing:border-box; padding:5%; z-index:0;}
@media only screen and (min-width: 1000px) { .mushi #video .wrapper-vs {background:#FFF;} }
@media only screen and (min-width: 1140px) {
  #video .wrapper-vs {position:relative;float:left;width:700px;height:570px;}
  .dodon #video .wrapper-vs {width:auto;height:auto;padding:0;}
  }

#video .wrapper-wc {display:none; position:relative; z-index:1; box-sizing:border-box; float:right; padding:10px; background:#1e1f35;}
@media only screen and (min-width: 1000px) { #video .wrapper-wc {display:block;} }
@media only screen and (min-width: 1140px) { #video .wrapper-wc {padding:70px 70px 70px 0; width:400px;} }

#video ul {margin:0;padding:0;font-size:0;}
#video li {display:block;margin:0;padding:0;width:100%;}
#video li .video-inner{padding:8px;border:1px solid #18192b;background:#fff;}
#video img {display:block;margin:0;padding:0;}

#video-slider ul {width:100%;}
@media only screen and (min-width: 1140px) { #video-slider {margin-right:-60px;width:690px} }
@media only screen and (min-width: 1140px) { #video-slider ul {width:auto} }
#video-slider li {float:left;}
#video-slider li .video-inner {border-color:#cfcfcf;}
#video-slider img {width:100%}

#video-carousel {position:relative;z-index:1;box-sizing:border-box;float:right;height:424px;overflow:hidden;background:#1e1f35;}
#video-carousel ul {position:absolute;overflow:hidden;}
#video-carousel li {margin-bottom:12px;width:233px!important;height:133px;float:none!important;}

#video-carousel .flex-direction-nav {display:none;}
@media only screen and (min-width: 1140px) { #video-carousel .flex-direction-nav {display:block;} }
#video-carousel .flex-direction-nav li {margin:0;padding:0;border:none;}
#video-carousel .flex-direction-nav a {display:block;position:absolute;right:170px;width:38px;height:22px;overflow:hidden;text-align:left;text-indent:-99em;background-repeat:no-repeat;background-position:0 0;}
#video-carousel .flex-direction-nav a.prev {top:32px;background-image:url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/ico-slider-nav-top.png);}
#video-carousel .flex-direction-nav a.next {bottom:32px;background-image:url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/ico-slider-nav-down.png);}
#video-carousel .flex-viewport {height:423px!important; width:233px;}

.video-slider-navigation {background:none;position:absolute;right:-165px;width:38px;height:22px;border:none;outline:none;overflow:hidden;text-align:left;text-indent:-99em;background-repeat:no-repeat;background-position:0 0;z-index:1;}
.video-slider-navigation.prev {top:-47px;background-image:url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/ico-slider-nav-top.png);}
@media only screen and (max-width: 700px) { .video-slider-navigation.prev{width:22px;height:38px;top:50%;left:-60px;margin-top:-19px;background-image:url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/ico-slider-nav-left.png);} }
.video-slider-navigation.next {bottom:-47px;background-image:url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/ico-slider-nav-down.png);}
@media only screen and (max-width: 700px) { .video-slider-navigation.next{width:22px;height:38px;top:50%;bottom:auto;right:-60px;margin-top:-19px;background-image:url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/ico-slider-nav-right.png);} }
#video-slider-jssor,#video-slider-jssor > div > div,.horizontal-slider {width:672px;height:406px}
.dodon #video-slider-jssor,.dodon #video-slider-jssor > div > div,.dodon .horizontal-slider {width:640px; height:360px;}
@media only screen and (min-width: 1140px) {
  #video-slider-jssor,#video-slider-jssor > div > div,.horizontal-slider{width:672px!important; height:406px!important;}
  .dodon #video-slider-jssor,.dodon #video-slider-jssor > div > div,.dodon .horizontal-slider {width:640px!important; height:360px!important;}
  }
#video-slider-jssor {position:relative;width:960px;margin:70px;margin-right:0;z-index:1;}
.dodon #video-slider-jssor {margin:10px;}
@media only screen and (max-width: 350px) { #video-slider-jssor{margin:48px;} }
@media only screen and (max-width: 440px) { #video-slider-jssor{margin:65px;} }
.horizontal-slider {height:406px;position:absolute;overflow:hidden;left:0;top:0;z-index:0;}
.horizontal-slider iframe,.horizontal-slider > div > div{height:100%!important;}
.horizontal-slider iframe {width:100%!important;}
.video-slider-bg-border {position:absolute; width:692px; height:425px; left:-10px; top:-10px; background-color:#fff; border:1px solid #cfcfcf; z-index:-1;}
.dodon .video-slider-bg-border {position:absolute; width:650px; height:370px; left:-5px; top:-5px; background-color:#fff; /*border:1px solid #000;*/ z-index:-1; box-shadow:0 0 15px #FFF;}
.video-slider-bg-border img {position:absolute;bottom:-74px;}
.video-slider-thumbnails {position:absolute; width:233px; max-width:100%; height:100%; height:426px; top:-12px; left:702px; overflow:hidden; -moz-user-select:none; -webkit-user-select:none; -ms-user-select:none;user-select:none;}
.dodon .video-slider-thumbnails {display:none;}
.video-slider-thumbnails > div > div,.video-slider-thumbnails > div {width:233px!important;left:0!important;}
.video-slider-thumbnails .p {position:absolute;width:100%;height:133px;background:#181818;}
.video-slider-thumbnails .tp {position:absolute;top:0;left:0;width:100%;height:100%;border:8px solid #fff;-ms-box-sizing:border-box;box-sizing:border-box}
@media only screen and (max-width: 700px) { .video-slider-thumbnails{display:none;} }
.video-cover {position:absolute; top:0; left:0; width:100%; height:100%!important; background-color:#fff; background-position:center; background-repeat:no-repeat; background-size:cover; cursor:pointer; z-index:1;}
.dodon .video-cover {width:auto!important; height:auto!important;}
.video-slider-bg-mobile {position:absolute;width:832px;height:485px;left:-80px;top:-40px;background-color:#1e1f35;z-index:-2;}
@media only screen and (min-width: 700px) { .video-slider-bg-mobile{display:none;} }


/* Gameplay */

#world {min-height:720px;}
.mushi #world {background:url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/bg-world.jpg) no-repeat 50% 0;}
.death #world {background:#000 url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/bg-world-updated.jpg) no-repeat 50% 0;}
.dodon #world {background:#555 url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/wall_e01.jpg) no-repeat 50% 0 / cover;}

#world .inner {margin:0;padding:154px 40px 0;min-height:720px;text-align:center;}
.mushi #world .inner {background:url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/bg-world-text.png) no-repeat -16px 89px;}
.death #world .inner {background:url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/bg-world-text-updated-2.png) no-repeat -16px 89px;}
.dodon #world .inner {background:none; padding:40px 0;}
@media only screen and (min-width: 440px) { #world .inner {background-position:-36px 89px;} }
@media only screen and (min-width: 540px) { #world .inner {margin:0 auto; padding:154px 0 0 70px; text-align:left; background-position:-16px 89px} }

#world h2 {margin:0 0 52px; padding:0; font:normal 40px/1 serif; text-shadow:0 0 100px #090b50; color:#fff; }
.mushi #world h2 {font-family:"Cinzel Decorative",serif;}
.death #world h2 {font-family:"Pirata One",serif;}
.dodon #world h2 {font-family:Michroma,sans-serif; text-shadow:0 1px 0 #000,0 0 5px #CDF,0 0 15px #CDF;}
@media only screen and (min-width: 540px) { #world h2 {font-size:92px;} .dodon #world h2 {font-size:60px;} }

#world p {margin:0; padding:0; font:normal 16px/21px Roboto,sans-serif; color:#e1e2a7;}
.dodon #world p {margin:1em 0; padding:inherit;}
.dodon #world ul {color:#EEF;}
.dodon #world ul li {list-style:disc inside;}

.dodon #world .slides img {max-width:100%; height:auto; border:2px solid #000; box-shadow:0 15px 10px -5px #000;}

.dodon #world .slides .rows-img-txt img {display:block; margin:0 auto 1em; width:66%; max-width:640px;}
.dodon #world .slides .rows-img-txt div {display:block; margin:0 auto; max-width:60em;}

.dodon #world .slides .cols-img-txt-img div {float:left; width:34%;}
.dodon #world .slides .cols-img-txt-img div:nth-of-type(2) {width:32%; padding:0 1em;}

.dodon #world .slides .rows-imgimg-txt div:first-of-type img {float:left; width:49%; margin:0 0.5% 1em;}
.dodon #world .slides .rows-imgimg-txt div:last-of-type {display:block; margin:auto; max-width:34em;}
.dodon #world .slides .rows-imgimg-txt p {margin-top:2em;}

.dodon #world .slides .cols-txt-imgimg div {float:left; display:block; width:50%; height:100%;}
.dodon #world .slides .cols-txt-imgimg div img {float:right; height:49.5%; margin-bottom:0.5%;}


/*#world img.single {display:block; margin:0 auto 1em; max-width:100%;}
#world img.double:first-of-type {float:left; padding-right:1em; margin-bottom:1em; max-width:49%;}
#world img.double:last-of-type {float:right; padding-left:1em; margin-bottom:1em; max-width:49%;}*/


#world-slider {position:relative; width:auto; margin:0 auto; padding:0 0 45px;}
@media only screen and (min-width: 540px) {
  #world-slider {margin:0; width:345px;}
  .mushi #world-slider {height:224px;} 
  .death #world-slider {height:385px;} 
  .dodon #world-slider {width:100%;}
  }
#world-slider ul {margin:0;padding:0}
#world-slider .flex-control-paging {display:block;position:absolute;left:0;bottom:0;margin:0;padding:0;width:100%;font-size:0;text-align:center;}
#world-slider .flex-control-paging li {display:inline-block;margin:0;padding:0 13px;height:17px;background:none;}
#world-slider .flex-control-paging a {display:block;width:17px;height:17px;text-align:left;text-indent:-99em;background:url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/ico-world-slider-nav.png) no-repeat 0 0;cursor:pointer;}
#world-slider .flex-control-paging a.flex-active {background-position:0 -17px;}

#world-slider .slides>li {height:500px;}

.dodon #world-mobile {display:none;}
@media only screen and (max-width: 800px) {
  .dodon #world-slider {display:none;}
  .dodon #world-mobile {display:block;}
  .dodon #world-mobile img {border:2px solid #000; padding:0; margin:0 0 1em;}
  .dodon #world-mobile img.single {width:100%;}
  .dodon #world-mobile img.double {width:50%; float:left;}
  .dodon #world-mobile p, .dodon #world-mobile ul {text-align:left; margin:0 1em 1em;}
}


/* System */

#system {position:relative;z-index:3;margin:0;}
.mushi #system{background:url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/bg-system.png) no-repeat 50% 100%;}
.death #system{background:#000 url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/bg-system-updated-2.jpg) no-repeat 50% 100%;}
.dodon #system{background:#909;}
@media only screen and (min-width: 800px) { #system {background-position:50% 250%;} }
@media only screen and (min-width: 1024px) { #system {margin-bottom:-31px;min-height:790px;background-position:50% 100%;} }
#system .inner{padding:20px 0 40px;}
@media only screen and (min-width: 1024px) { #system .inner {padding:87px 25px 0;} }
@media only screen and (min-width: 1280px) { #system .inner {padding:87px 85px 0 50px;} }
#system .wrapper{padding:0 20px 100px}
@media only screen and (min-width: 400px) { #system .wrapper {padding-bottom:60px;} }
@media only screen and (min-width: 800px) { #system .wrapper {float:right;padding-bottom:20px;width:48%;background:#fff;} }
@media only screen and (min-width: 1024px) { #system .wrapper {padding:0;background:none;} }
@media only screen and (min-width: 1280px) { #system .wrapper{width:460px;} }

#system h2{margin:10px 0 20px;padding:0;font:bold 40px/1 serif;text-align:center;-webkit-mask-image:-webkit-linear-gradient(#000 0%,rgba(255,255,255,0.5) 50%,#000 100%);-webkit-mask-image:-webkit-linear-gradient(#000 0%,rgba(255,255,255,0.5) 50%,#000 100%);}
.mushi #system h2{font-family:"Cinzel Decorative",serif;color:#02121a;}
.death #system h2{font-family:"Pirata One",serif;color:#fff;}
@media only screen and (min-width: 1024px) { #system h2{margin:-3px 0 124px;text-align:left;} .mushi #system h2 {font-size:92px;} .death #system h2 {font-size:79px;} }
#system p {margin:0;padding:0;font:normal 15px/30px Roboto,sans-serif;font-weight:300;color:#12545b;}
@media only screen and (min-width: 1024px) { #system p {color:#cdeaed;} }

#system-slider {display:block;position:relative;padding:0 0 25px;background:url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/bg-shadow-system-slider.png) no-repeat 50% 100%;}
.death #system-slider {top:210px;}
@media only screen and (min-width: 800px) { #system-slider {display:inline-block;width:50%;} }
@media only screen and (min-width: 1000px) { #system-slider {width:442px;} .death #system-slider {height:368px;} }
#system-slider ul{display:block;margin:0;padding:0;}
@media only screen and (min-width: 1000px) { #system-slider ul {display:inline-block;} }
#system-slider li{display:block;width:100%}
@media only screen and (min-width: 800px) { #system-slider li {width:442px;} }
@media only screen and (min-width: 1000px) { #system-slider li{display:inline-block;} }
#system-slider img{display:block;margin:0;padding:10px;width:100%;border:10px solid #daf0f2;background:#fff;}
@media only screen and (min-width: 1000px) { #system-slider img{width:442px;} }
#system-slider .flex-control-paging {display:block;position:absolute;left:0;bottom:-22px;margin:0;padding:0;width:100%;font-size:0;text-align:center;}
#system-slider .flex-control-paging li {display:inline-block;box-sizing:content-box;margin:0;padding:0 15px;width:17px;height:17px;background:none;}
#system-slider .flex-control-paging a {display:block;width:17px;height:17px;text-align:left;text-indent:-99em;background:url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/ico-system-slider-nav.png) no-repeat 0 0;cursor:pointer;}
#system-slider .flex-control-paging a.flex-active {background-position:0 -17px;}


/* Characters */

#characters {position:relative;z-index:2;}
.death #characters {background:#000;}
.dodon #characters {background:url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/wall_bm04.jpg) no-repeat 50% 50% / cover;}

#characters .inner {position:relative;z-index:2;margin:0 0 -60px;padding:0;}
@media only screen and (min-width: 800px) { #characters .inner {margin-bottom:-100px;} }
@media only screen and (min-width: 1140px) { #characters .inner {margin:0 auto -100px;} }
@media only screen and (min-width: 1280px) { #characters .inner {margin:0 auto -204px; padding:100px 40px 0;} .dodon #characters .inner {} }

#characters h2 {margin:0; padding:20px 0 0; color:#823801; font:bold 40px/1 serif; text-align:center;}
#characters h3 {margin:0; padding:20px 0 0; color:#823801; font:bold 20px/1 serif; text-align:left;}
.mushi #characters h2, .mushi #characters h3 {font-family:"Cinzel Decorative",serif;}
.death #characters h2, .death #characters h3 {font-family:"Pirata One",serif;}
.dodon #characters h2, .dodon #characters h3 {font-family:Michroma,sans-serif; font-weight:normal; color:#FFF;}
.dodon #characters h2 {font-size:30px; text-shadow:0 0 5px #CDF,0 0 15px #CDF;}
.dodon #characters h3 {font-size:20px; padding:0 0 0.25em; height:2.5em; display:table-cell; vertical-align:bottom;}
.dodon #characters p {height:5em;}
@media only screen and (min-width: 800px) {
  #characters h2 {padding:40px 20px 20px;display:inline-block;}
  #characters h3 {padding:0 0 20px;}
  .dodon #characters h2 {font-size:45px;}
  .dodon #characters h3 {font-size:25px;}
  }
@media only screen and (min-width: 1280px) {
  #characters h2 {padding-top:0;font-size:84px;text-align:left;}
  #characters h3 {padding-top:0;font-size:42px;text-align:left;}
  .dodon #characters h2 {font-size:60px;}
  .dodon #characters h3 {font-size:30px;}
}
#characters p {margin:0; padding:0; text-align:left; color:#9b6702; font:normal 15px/30px Roboto,sans-serif; font-weight:300;}
.dodon #characters p {color:#FC3; font-size:18px; line-height:24px;}

#characters-slider {position:relative;overflow:hidden;}
.dodon #characters-slider {background:none;}
@media only screen and (min-width: 1280px) { #characters-slider {margin:0 auto -40px; padding-bottom:40px; width:auto;} .dodon #characters-slider {padding:50px 0; margin:0 auto;} }
@media only screen and (min-width: 1454px) { #characters-slider {width:1454px;} }

#characters-slider .slides {margin:0;padding:0;}

#characters-slider li {display:block;position:relative;margin:0;height:auto;background:#ffd74b;}
.dodon #characters-slider li {background:none; padding:40px 0;}
@media only screen and (min-width: 800px) { #characters-slider li {padding-top:0;overflow:hidden;} }
@media only screen and (min-width: 1280px) { #characters-slider li {padding-bottom:0;height:609px;overflow:visible;} }

#characters-slider li .inner {margin:0 auto;padding:20px 20px 60px;text-align:center;}
@media only screen and (min-width: 800px) { #characters-slider li .inner {padding-top:100px;padding-bottom:120px;text-align:left;} }
@media only screen and (min-width: 1280px) { #characters-slider li .inner {padding:239px 445px 0 93px;text-align:right;} }

#characters-slider .wrapper-pic {position:relative;z-index:1;display:block;margin:0 auto;padding:80px 0 0;width:100%;}
@media only screen and (min-width: 800px) {
  #characters-slider .wrapper-pic {float:right;width:auto;overflow:hidden;margin:0 -120px 0 0;padding-top:0;padding-bottom:60px;}
  .dodon #characters-slider .wrapper-pic {margin-right:0;}
  .dodon #characters-slider .wrapper-pic img {height:400px;}
  }
@media only screen and (min-width: 1140px) { #characters-slider .wrapper-pic {margin-right:0;} }
@media only screen and (min-width: 1280px) {
  #characters-slider .wrapper-pic {position:absolute;top:0;right:0;padding-bottom:0;}
  .dodon #characters-slider .wrapper-pic {position:absolute; top:10px; right:200px;}
  .dodon #characters-slider .wrapper-pic img {height:600px;}
  }

#characters-slider img {display:block; margin:0; padding:0; width:100%;}
.dodon #characters-slider img {display:block; margin:0 auto; max-height:100vw; width:auto; max-width:100%;}

#characters-slider .flex-control-paging {margin:-37px 0 20px;padding:0;font-size:0;text-align:center;}
.dodon #characters-slider .flex-control-paging {margin-top:0;}
@media only screen and (min-width: 1280px) { #characters-slider .flex-control-paging{display:inline-block;position:absolute;z-index:10;bottom:111px;right:614px;margin-top:0;} }
#characters-slider .flex-control-paging li {display:inline-block;margin:0;padding:0 13px;height:17px;background:none;}
#characters-slider .flex-control-paging a {display:block;width:17px;height:17px;text-align:left;text-indent:-99em;background:url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/ico-characters-slider-nav.png) no-repeat 0 0;cursor:pointer;}
#characters-slider .flex-control-paging a.flex-active {background-position:0 -17px;}
@media only screen and (min-width: 1280px) { #characters-slider .flex-viewport {overflow:visible!important;} }


/* Product Info */

#buynow {position:relative;min-height:602px;}
#buynow h2 {font-size:60px; margin:0 0 40px;}
.mushi #buynow h2 {font-family:"Cinzel Decorative",serif;}
.death #buynow h2 {font-family:"Pirata One",serif;}
.dodon #buynow h2 {font-family:Michroma,sans-serif; color:#FFF; font-size:30px; text-shadow:0 0 5px #C3F,0 0 15px #C3F;}
@media only screen and (min-width: 800px) { .dodon #buynow h2 {font-size:45px;} }
@media only screen and (min-width: 1280px) { .dodon #buynow h2 {font-size:60px;} }

/*.death #buynow {background:#000;}*/
.dodon #buynow {background:#000 url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/wall_bm06.jpg) 50% 50% / cover;}
@media only screen and (min-width: 1140px) {
  .mushi #buynow {background:url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/bg-info.jpg) no-repeat 50% 100%;}
  .death #buynow {background:#000 url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/bg-info2.jpg) no-repeat 50% 100%;}
  }
#buynow .inner{margin:0 auto; padding:20px; width:100%;}
@media only screen and (min-width: 1140px) { #buynow .inner {padding:198px 12px 0 20px; width:1100px;} .dodon #buynow .inner {padding:50px 0;} }

#buynow ul{margin:0;padding:0;text-align:center}
@media only screen and (min-width: 1140px) { #buynow ul {float:left;float:none;} }
#buynow ul li{display:block;margin:0;padding:0;min-height:340px;}
@media only screen and (min-width: 640px) { #buynow ul li{display:inline-block;padding:20px;} }
@media only screen and (min-width: 1140px) { #buynow ul li{display:inline-block;position:absolute;padding:0;} }
@media only screen and (min-width: 1140px) { #buynow ul li.cd-1 {padding-left:250px;top:17px;left:6px} #buynow ul li.cd-1 img {float:left;margin-left:-250px;} }
@media only screen and (min-width: 1140px) { #buynow ul li.cd-2 {padding-right:250px;left:190px} #buynow ul li.cd-2 img{float:right;margin-right:-250px;} }
#buynow ul figure {margin:0;}
#buynow ul figcaption {display:block;padding:20px;font:bold 24px/30px Roboto,sans-serif;text-align:center;color:#7d7d7d;}
@media only screen and (min-width: 1140px) { #buynow ul figcaption{padding:122px 0 0 38px;width:140px;text-align:left;} }
@media only screen and (min-width: 1140px) { #buynow ul .alt figcaption{padding:144px 52px 0 0;text-align:right;} }
#buynow ul img {display:block;margin:0 auto;padding:0;}

#buynow dl {margin:0 -20px -20px;padding:20px;background:#233a5d;}
@media only screen and (min-width: 640px) { #buynow dl {margin:0 auto;width:470px;overflow:hidden;} }
@media only screen and (min-width: 1140px) { #buynow dl {float:right;margin:0;padding:0;width:auto;background:none} }
.dodon #buynow dl {/*background:rgba(0,0,0,0.5); width:12em;*/ background:none; padding:1em 1.5em; margin:0;}
#buynow dl dt,#buynow dl dd {display:block;margin:0;font:normal 15px/24px Roboto,sans-serif;}
@media only screen and (min-width: 640px) { #buynow dl dt,#buynow dl dd {float:left;width:215px;} }
#buynow dl dt {clear:left;font-weight:bold;text-transform:uppercase;color:#fff;}
#buynow dl dd {font-weight:300;color:#b6c3ea}
@media only screen and (min-width: 1140px) {
  .dodon #buynow dl {margin-top:50px;}
  .dodon #buynow dl dt,.dodon #buynow dl dd {line-height:39px;}
  }

.buynow-btm {text-align:center;}
.buynow-btm .btn-buynow {margin-top:35px;}
.dodon .buynow-btm .btn-buynow {margin:0 0 50px;}

.dodon #product-info {background:rgba(0,0,0,0.7);}
@media only screen and (max-width: 1139px) {.dodon #product-info {display:block; max-width:616px; margin:0 auto;} }

.death #steam-capsule {float:left;margin:0 -100px;}
.dodon #steam-capsule {display:inline-block;}
.dodon #steam-capsule img {width:100%; margin:0 auto;}

.death #gameplay-slider {position:relative;width:auto;margin:0 auto;padding:0 0 45px;}
@media only screen and (min-width: 540px) { .death #gameplay-slider {margin:0;width:345px;height:224px;} }

.death #gameplay-slider ul {margin:0;padding:0;}
.death #gameplay-slider .flex-control-paging {display:block;position:absolute;left:0;bottom:0;margin:0;padding:0;width:100%;font-size:0;text-align:center;}
.death #gameplay-slider .flex-control-paging li {display:inline-block;margin:0;padding:0 13px;height:17px;background:none;}
.death #gameplay-slider .flex-control-paging a {display:block;width:17px;height:17px;text-align:left;text-indent:-99em;background:url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/ico-world-slider-nav.png) no-repeat 0 0;cursor:pointer;}
.death #gameplay-slider .flex-control-paging a.flex-active {background-position:0 -17px;}


/* About Us */

/*.dodon #about {background:#226;}
@media only screen and (min-width: 800px) {*/ .dodon #about {background:#226 url(https://d289qh4hsbjjw7.cloudfront.net/caveshmups-20151020013945596/files/wall_g01.jpg) no-repeat 50% 50% / cover;}
.dodon #about .inner {padding:2em 0;}
.dodon #about h3 {color:#FC0; font-family:Michroma,sans-serif; font-size:1.5em; font-weight:normal;}
.dodon #about p {color:#FFE; margin-bottom:1em;}
.dodon #about a {color:#F90;}
.dodon #about a:hover {color:#FB1; text-decoration:underline;}


/* Footer */

.footer {background:#202020;background:linear-gradient(#444,#222);border:5px solid #111;}
.footer .inner {box-sizing:border-box;margin:0 20px;padding:40px 20px;text-align:center;}
@media only screen and (min-width: 480px) { .footer .inner {padding:70px 70px 70px 150px; text-align:left;} }
@media only screen and (min-width: 1140px) { .footer .inner {margin:0 auto; width:1100px;} }
.footer img {display:inline-block; margin:0 auto 20px;}
@media only screen and (min-width: 480px) {
  .footer img {float:left;margin:0 0 0 -80px;}
/*.death .footer img{float:left;margin:-35px 0 0 -80px}*/
  }
/*.footer .logo img {margin:11px 30px 0 0;}*/
.footer p {margin:0; font-size:17px; line-height:24px; color:#DDD;}
.footer p.copyright {}
.footer p.disclaimer {}